Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2259619 - Update to bash-5.2 patchlevel 26
Summary: Update to bash-5.2 patchlevel 26
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bash
Version: rawhide
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Siteshwar Vashisht
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-01-22 13:08 UTC by Siteshwar Vashisht
Modified: 2024-01-27 02:12 UTC (History)
6 users (show)

Fixed In Version: bash-5.2.26-1.fc39 bash-5.2.26-1.fc38
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-01-24 01:29:22 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Siteshwar Vashisht 2024-01-22 13:08:32 UTC
Update to latest patchset for bash-5.2.

Reproducible: Always

Comment 1 Siteshwar Vashisht 2024-01-22 13:23:50 UTC
Review https://src.fedoraproject.org/rpms/bash/pull-request/43?

Comment 2 Fedora Update System 2024-01-22 14:30:16 UTC
FEDORA-2024-29f6a3c662 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2024-29f6a3c662

Comment 3 Fedora Update System 2024-01-22 14:30:34 UTC
FEDORA-2024-95fdee4e3c has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2024-95fdee4e3c

Comment 4 Fedora Update System 2024-01-23 01:17:52 UTC
FEDORA-2024-29f6a3c662 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-29f6a3c662`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-29f6a3c662

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2024-01-23 01:51:27 UTC
FEDORA-2024-95fdee4e3c has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-95fdee4e3c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-95fdee4e3c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2024-01-24 01:29:22 UTC
FEDORA-2024-29f6a3c662 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2024-01-27 02:12:31 UTC
FEDORA-2024-95fdee4e3c has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.